Bug 206868 - graphics/py-plotly: update to 1.9.5
Summary: graphics/py-plotly: update to 1.9.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-02-03 00:57 UTC by jjachuf
Modified: 2016-02-12 20:22 UTC (History)
1 user (show)

See Also:
rm: maintainer-feedback+


Attachments
patch to upgrade to 1.9.5 (891 bytes, text/plain)
2016-02-03 00:57 UTC, jjachuf
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description jjachuf 2016-02-03 00:57:29 UTC
Created attachment 166468 [details]
patch to upgrade to 1.9.5

upgrade to 1.9.5
Comment 1 Ruslan Makhmatkhanov freebsd_committer 2016-02-10 19:31:24 UTC
Take
Comment 2 commit-hook freebsd_committer 2016-02-12 20:22:04 UTC
A commit references this bug:

Author: rm
Date: Fri Feb 12 20:21:35 UTC 2016
New revision: 408752
URL: https://svnweb.freebsd.org/changeset/ports/408752

Log:
  graphics/py-plotly: update to 1.9.5

  - update to 1.9.5
  - add missing dependencies
  - add NO_ARCH, sort USE_PYTHON, while here

  PR:		206868
  Submitted by:	jjachuf@gmail.com (maintainer)

Changes:
  head/graphics/py-plotly/Makefile
  head/graphics/py-plotly/distinfo
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2016-02-12 20:22:27 UTC
Committed, thank you!